
Quantification tool - Bug #1661

Reversed letters displayed in parameters (again)

11/12/2015 07:48 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 11/12/2015

Priority: Immediate Due date: 11/23/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Found same old problem again when typing in the fields "Name of the country", "Name of the person" and "Comments"

See attached the file I had problem.

History

#1 - 11/22/2015 07:39 AM - Oleksii Kurasov

- Due date set to 11/23/2015

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Probably I found  and fixed cause. Therefore I cant't to reproduce it. Please, keep this issue in your field on vision.

#2 - 12/08/2016 10:33 AM - Oleksii Kurasov

- Status changed from Feedback to Rejected

Files

Test merging Nov 12 - 2.qtb 58.1 KB 11/13/2015 Luis Gustavo do Valle Bastos
